@CHARSET "ISO-8859-1";
 
.cookie {
	background-color: #2c3640;
	position: fixed;
	width: 100%;
}
.cookie div.ctext{
	padding:20px;	
	color: #fff;
	float:left;
	width: 60%;
}
.cookie div.cbtn{
	padding:20px;	
	padding-left: 0px;
	color: #fff;
	float:left;
	text-align:right;	
}
.cookie .btnCookie{
	padding: 3px 20px;
	color: #fff;
	background-color: #75b05f
}
html{
	height: 101%;
}
body {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	color: #333;
	font-family: verdana;
	background-color:#1E6284;
	letter-spacing: 0.2px;
}
.printable-logo{
	display: none;	
}
a{
	outline: 0;
	color: #1f2a84;
}

a:hover{
	color: #0569fe;
}

img{
	border: 0;
}

a, p, span{
	line-height: 18px;
}

h1, h2, h3, h4{
	margin:0px;
	padding: 0px;
	color: #1f2a84;
	font-weight: bold;
	font-family: arial;
	margin-bottom: 20px;
}

h1{
	letter-spacing: 1.2px;
	font-size: 25px;
}

h1.bg{
    color: #E8F0F4;

	/*font-family: mido, arial;*/
	font-family:"Equestrienne Bold", Georgia, serif; font-size-adjust:0.51; font-weight:bold; font-style:normal;
    font-size: 38px;
    text-transform: uppercase;
}

h1.over{
	margin-left: 20px;
    margin-top: -40px;
}

.contentWrap2 h1.over{
	font-size: 17px;
}

.contentWrap2 h1.bg{
	font-size: 30px;
}

h2{
	letter-spacing: 0.8px;
	font-size: 18px;
}

#page-container{
    left: 50%;
    margin-left: -493px;
    position: absolute;
    width: 986px;
    background-color: #558aa4;
    margin-top: 12px;
    margin-bottom: 12px; 
}

#page-body-container{
	background-color: #fff;
	margin: 0px 6px;
	padding: 0 37px 50px;
}

#header{
    background: url("../img/header.png") no-repeat scroll left top #1E6284;
}

#header #submenu{
    margin-left: 206px;
    margin-top: 23px;
}
/*#header #submenu ul{
    float: left;
    list-style: none inside none;
    margin: 13px 0 12px;
    padding: 0;
    width: 515px;
}*/

#header #submenu ul {
float: left;
list-style: none inside none;
margin: 14px 0 12px;
padding: 0;
width: 570px;
} 

#header #submenu ul li{
    border-right: 1px solid #49758b;
    float: left;
    padding: 0 19px;
}
#header #submenu ul li.first{
	/*list-style-image: url(../img/submenu-list-style1.jpg);*/
}
#header #submenu ul li.second{
	/*list-style-image: url(../img/submenu-list-style2.jpg);*/
	border-left: 1px solid #71a0b8;
}
#header #submenu ul li.last{
	/*list-style-image: url(../img/submenu-list-style3.jpg);*/
	border: none;
	border-left: 1px solid #71a0b8;
}

#header #submenu ul li.first a{
	background: url("../img/submenu-list-style1.jpg") no-repeat scroll 0px 2px transparent;
	padding-left: 15px;
}
#header #submenu ul li.second a{
	background: url("../img/submenu-list-style2.jpg") no-repeat scroll 0px 2px transparent;
	padding-left: 15px;
}
#header #submenu ul li.last a{
	background: url("../img/submenu-list-style3.jpg") no-repeat scroll 0px 2px transparent;
	padding-left: 15px;
}


#header #submenu a{
	font-family: arial;
	text-transform: uppercase;
	letter-spacing: 0.4px;
	color: #fff;
	font-size: 11px;
	text-decoration: none;
}

#header #submenu a:hover{
	color: #dfe0e0;
}

#header #searchfield{
	float: right;
	height: 44px;
    margin-right: 6px;
    width: 200px;
}

/*#header #search input{
    color: #999999;
    font-family: arial;
    font-size: 13px;
    height: 17px;
    letter-spacing: 0.2px;
    margin-top: 11px;
    width: 207px;
}*/

#header #search input {
color: #999999;
font-family: arial;
font-size: 13px;
height: 17px;
letter-spacing: 0.2px;
margin-top: 11px;
width: 160px;
padding-top: 4px;
padding-left: 3px;
}


div#search {
float: right;
width: 210px;
} 

/*#header #search #searchform #submit{
    background: url("../img/lupe.png") no-repeat scroll left top #FFFFFF;
    border: medium none;
    height: 18px;
    left: 210px;
    margin-left: 25px;
    position: relative;
    top: 3px;
    width: 19px;
}*/

#header #search #searchform #submit {
background: url("../img/lupe.png") no-repeat scroll left top #FFFFFF;
border: medium none;
height: 18px;
left: 190px;
margin-left: -8px;
position: relative;
top: 3px;
width: 19px;
} 

#header #search input.active{
	color: #333;
}

#header .logo-container{
    left: 38px;
    position: absolute;
    top: 26px;
}
#header #nav-container{
    float: left;
    width: 800px;
}

#header #nav{
    background-color: #FFFFFF;
    border-left: 6px solid #558AA4;
    border-right: 6px solid #558AA4;
    padding-bottom: 5px;
    padding-left: 175px;
    padding-top: 32px;
    margin-top: 0px;
}

#header #nav a{
    background: url("../img/navigation_pfeil_off.png") no-repeat scroll 1px 3px transparent;
    color: #1F2A84;
    font-family: arial;
    font-size: 13px;
    font-weight: bold;
    letter-spacing: 0.85px;
    padding-left: 9px;
    text-transform: uppercase;
    text-decoration: none;
    
}

#header #nav .sprechblase{
	line-height: 7px !important;
}
#header #nav ul li ul li a,
#header #nav ul li ul li a:hover{
	background: none;
	padding-left:0;
}
#header #nav > ul > li a:hover{
	background: url("../img/navigation_pfeil_on.png") no-repeat scroll -1px 5px transparent;
}

#header #nav ul {
	margin: 0px;
	padding:0px;
	overflow: hidden;
}

#header #nav ul li{
	margin-right: 24px;
	float:left;
	list-style: none;
}

#header #nav ul li.last a,
#header #nav ul li.last a:hover{
	background: none;
}
#header #nav > ul > li:hover  div.sprechblase{
/*#header #nav > ul > li:hover ul{*/
	display: block; 
	z-index: 1000; 
	position: absolute; 
	/*background-color: rgb(255, 255, 255);*/
}
#header #nav ul li div.sprechblase{
		display:none;
}
#header #nav ul li div.sprechblase img{
	display: block;
}

#header #nav ul li ul{
	/*display:none;
	background-color: #558AA4;*/
	background: url("../img/menu_dropdown_middle.png") repeat-y scroll left top transparent;
    width: 165px;

}

#header #nav ul li ul li{
	/*background-color: #558AA4;*/
	float:none;
	list-style: none;
	/*border-bottom: 1px solid #f2f2f2;*/
    margin: 0 2px;
    padding: 3px 8px;
}
#header #nav ul li ul li.last{
	border-bottom: none;
}

#header #nav ul li ul li a{
	text-transform: none;
	font-size: 11px;
	/*color: #000;*/
	text-decoration: none;
}
#header #nav ul li ul li a:hover{
	/*color: #dfe0e0;*/
}

#header #nav ul li.last{
	margin-right: 0px;
}

#header #nav a:hover{
	color: #0569fe;
}

#header #nav a.active{
	color: #05bbfe;
}

#breadcrumb{
	margin-top: 20px;
}

#breadcrumb a{
	text-decoration: none;
}
#breadcrumb a.active{
	color: #0569fe;	
}
#breadcrumb img{
	padding-left: 5px;
    padding-right: 5px;
    position: relative;
    top: -1px;
}
#teaserbild{
	margin: 10px 0px;
	/*position: relative;*/
}

.iTeaserbild{
	display: block;
	max-width: 590px;
}

.startseite .iTeaserbild{
	display: block;
	max-width: 100%;
}

#content {
	width: 590px;
	float: left;
	margin-right: 30px;
}

#content hr,
.modal hr{
	height: 5px;
	color: #e8f0f4;
	background-color: #e8f0f4;
	margin: 20px 0px;
	border: none;
}

#content .img-container{
	float: left;
	margin-right: 20px;
	border: 1px solid #e8f0f4;
}

#content .dl-container{
	float: right;
}
#content .img-container img{
	display: block;
}

.content-container img{
	margin-right: 10px !important;
	margin-left: 0px !important;
}
#content .vorschau-text-container{
	float: left;
}

#content .vorschau-text-container{
	float: left;
    width: 418px;
}

#content .download-container .vorschau-text-container{
	width: 555px;
}
#content .vorschau-text-container-ohne-bild{
	/*width: auto !important;*/
	width: 100%;
	float: left;
	
}
#content .vorschau-text-container-ohne-bild p,
#content .vorschau-text-container p{
	margin-top: 0;
	padding-top: 0;
}

#content .vorschau-container h2{
	float: left; 
	width: 500px;
}


#content .download-container hr{
	margin: 15px 0px !important;
}
#content .download-container h2{
	float: left; 
	width: 555px;
}

#content .download-container .dl{
	margin-right: 10px;
	margin-top: 3px;
}
#content .extra {
	float:right;
	color: #999;
}

#content .book-container .book{
	margin-right: 20px;
}

#content .book-container h2{
	margin-bottom: 10px;
}
#content .book-container .preis{
	margin-left: 170px;
}

.books .info{
	font-weight: bold;
	color: #ff0000;
}

.books .vorschau{
	margin-top: 15px;
}

#content .event-vorschau-container hr{
	margin: 10px 0px;
}

#content .event-vorschau-container h3{
	margin-top: -15px;
}

#content .event-vorschau-container .img-container img{
	margin: 0px !important;
}
#content .event-vorschau-container span.more{
	margin-top:2px;
}
#content .event-vorschau-container .vorschau{
	line-height: 1.6;
}

#content .event-vorschau-container .doc img{
	margin: 0px !important;
}
#content #attached-docs hr{
	margin: 10px 0px;
}

#content #attached-docs ul {
	margin: 0;
	padding: 0;
}

#content #attached-docs li{
	/*float:left;*/
	/*margin-right: 30px;*/
	list-style:none;
	padding-bottom: 6px;
}
#content #attached-docs li.last{
	padding-bottom: 0px;
}
#content #attached-docs a.extern{
    background: url("../img/ext.gif") no-repeat scroll right 3px transparent;
    display: block;
    padding-right: 20px;
}
#content .trenner1,
#content .trenner2,
#content .trenner3{
	padding: 5px;
	color: #fff;
	font-size:15px;
	margin-bottom: 10px;
	margin-top: 20px;
	font-weight: bold;
}
#content .trenner1{
	background: transparent url(../img/submenu-list-style1.jpg) top left;
}

#content .trenner2{
	background: transparent url(../img/submenu-list-style2.jpg) top left;
}

#content .trenner3{
	background: transparent url(../img/submenu-list-style3.jpg) top left;
}

.top-round-corners{
	height: 4px;
	background: transparent url(../img/right_shape_top.png) top left no-repeat;
}
.bottom-round-corners{
	height: 4px;
	background: transparent url(../img/right_shape_bottom.png) top left no-repeat;
}
.rechtespalte-content{
	padding-top:16px;
	padding-bottom:16px;
	background-color: #e8f0f4;
}
#rechtespalte{
	width: 280px;
	float:left;
	padding-top:10px;
}

#rechtespalte ul{
	margin: 0;
	padding: 0;
	margin: 0 20px;
}

#rechtespalte ul li{
	list-style: none;
	margin-bottom: 10px;
	
}

#rechtespalte ul li.last{
	margin-bottom: 0px;
}

#rechtespalte ul li a{
	font-family: arial;
	font-size: 13px;
	text-transform: uppercase;
	color: #1f2a84;
	letter-spacing: 0.8px;
	text-decoration: none;
}

#rechtespalte ul li a:hover{
	color: #0569fe;
	text-decoration: underline;
}

#rechtespalte ul li a.mehr{
	text-transform: none;
}

#rechtespalte h1.bg{
	font-size: 26px !important;
	color: #b6d5e4;
	     margin-bottom: 5px;
}

#rechtespalte h1.over{
	font-size: 18px !important;
	margin-left: 0px;
	margin-top: -7px;
	margin-bottom: 5px;
}
#subnav {
	text-transform: uppercase;
	letter-spacing: 0.8px;
	color: #1f2a84;
}

#teaser{
}
#rechtespalte  hr{
	height: 5px;
	color: #d3e1e8;
	background-color: #d3e1e8;
	border: none;
	margin: 10px 20px;
}

#rechtespalte #teaserpool img{
	margin-top: 10px;
}
#rechtespalte #teaser hr,
#rechtespalte #teaserpool hr{
	margin: 10px 0px;
}

#teaser .teaserbox p,
#teaser .teaserbox span,
#teaserpool .teaserbox p,
#teaserpool .teaserbox span{
	line-height: 14px;
}

#teaser .teaserbox h2,
#teaserpool .teaserbox h2{
	color: #1f2a84;
	line-height: 18px;
	letter-spacing: 0.8px;
}

#teaser .special,
#teaserpool .special{
	background-color: #82a9bc;
	width: 260px;
	margin-left: 10px;
}
#teaser .special p,
#teaser .special span,
#teaserpool .special p,
#teaserpool .special span{
	color: #fff;
	
}
.search_highlight{
	color: #FF8000;
}
#footer {
	background: url("../img/footer.png") no-repeat scroll left top #1E6284;
    height: 40px;
    padding: 12px 43px;
}
#footer ul{
	margin: 0;
	padding: 0px;
}
#footer ul,
#footer ul li,
#footer span{
	float: left;
}

#footer span{
	display: block;
	margin-right: 10px;
}
#footer ul li{
	list-style: none;
	margin-right: 12px;
}

#footer .social ul li a.facebook{
	display: block;
	background: transparent url(../img/footer_facebook.png) top left no-repeat;
	padding-left: 24px;
	height: 21px;
}

#footer .social ul li a.twitter{
	display: block;
	background: transparent url(../img/footer_twitter.png) top left no-repeat;
	padding-left: 24px;
	height: 21px;
}
#footer li.last{
	margin-left: 12px;
	margin-right: 0px;
}
#footer li.last.yt{
	padding-top: 4px;
}
#footer a{
	color: #fff;
	text-decoration: none;
}

#footer a:hover{
	text-decoration: underline;
}
#footer a.active{
	font-weight: bold;
}

#footer span{
	color: #b3d2e1;
}


.eventdetails{
	width: auto !important;
	margin-right: 0px !important;
}
.eventdetails .tage-container{
	margin-bottom: 20px;
}

.eventdetails .tage {
}
.eventdetails .tage li{
	float: left;
	padding: 10px;
	border-left: 1px solid #999999;
	list-style: none;
}

.eventdetails .tage li.active{
	background-color: #f2f2f2;
}
.eventdetails .tage li.last{
	margin-right; 0px;
}

.eventdetails table{
	border-collapse: collapse;
}
.eventdetails .panel td{
	border-bottom: 1px solid #999;
	border-top: 1px solid #999;
	padding: 20px 0 20px 10px
}

.eventdetails .panel td.color-indi{
	border-bottom: 1px solid #fff;
	border-top: 1px solid #999;
}

.eventdetails .color-indi{
	padding: 0px !important;
	width: 40px;
}

.eventdetails .uhrzeit{
	width: 125px;
}

.eventdetails .type{
	width: 125px;
}

.eventdetails .descr{
	width: 570px;
}

.eventdetails .stuff{
	width: 40px;
}

.eventdetails ul {
	margin: 0px;
	padding: 0px;
}

.eventdetails ul li.panel{
	margin-bottom: 20px;
	border-top: 5px solid #e8f0f4;
	padding-top:10px;
}

.eventdetails .referentenListe li{
	list-style: none;
}

.eventdetails tr.active td.uhrzeit,
.eventdetails tr.active td.type,
.eventdetails tr.active td.descr,
.eventdetails tr.active td.stuff{
	background-color: #E6EBFE !important;
    border-bottom: 2px solid #008FFF;
    border-top: 2px solid #008FFF;
}
.eventdetails tr.active td.color-indi{
    border-bottom: 1px solid #008FFF;
    border-top: 1px solid #008FFF;	
}
.modal,
.modal2,
.modal3 {
		background-color:#fff;
		display:none;
		width:510px;
		padding:15px;
		text-align:left;
		border:2px solid #558AA4;
	
		opacity:0.98;
		-moz-border-radius:6px;
		-webkit-border-radius:6px;
		-moz-box-shadow: 0 0 50px #ccc;
		-webkit-box-shadow: 0 0 50px #ccc;
	}
.modal2{
	width: 680px !important;
	opacity:1;
	color: #666;	
	
	position: absolute !important;
}

.modal3{
	width: 560px !important;
	/*height: 500px !important;*/
	opacity:1;
	color: #666;
	z-index: 10000;
}
	.modal h2 {
		margin:0px;
		padding:0px 0 5px 0px;
	}
	
	#overlay {
		/*display:none;*/
		background-image:url(http://static.flowplayer.org/img/overlay/transparent.png);
		color:#efefef;
		height:450px;
	}
	
	/* container for external content. uses vertical scrollbar, if needed */
	div.contentWrap {
		/*height:410px;*/
		overflow-y:auto;
	}
	
	div.contentWrap2 {
		/*height:490px;*/
		overflow-y:auto;
		overflow-x: hidden;
	}	
	
	#exposeMask{
		background: none !important;
	background-color: transparent !important;
}
	
.orderCheckbox {
    float: left;
    padding-top: 1px;
    width: 19px;
}

.orderLabel {
    float: left;
    margin-left: 5px;
    width: 588px;
}

.liste {
    background-color: #EEEEEE;
    border: 1px solid #666666;
    height: 100px;
    margin-bottom: 5px;
    margin-top: 5px;
    overflow: auto;
    padding: 2px;
}

.gPreis{
    border-bottom: 1px solid #C2C2C2;
    margin-bottom: 15px;
    padding-bottom: 5px;
}

.buchhalter {
    border-bottom: 1px solid #999999;
    overflow: hidden;
    padding: 2px 0 5px;
}

.nameLinks {
    border-right: 1px solid #666666;
    float: left;
    padding-left: 7px;
    padding-right: 3px;
    width: 310px;
}

.nameRechts {
    float: right;
    margin-left: 5px;
    width: 310px;
}

#bestellung fieldset{
	margin:0;
	padding:0;
	border-right:none;
	border-left:none;
	padding-top:15px;
	padding-bottom:15px;
	margin-top:20px;
	background-color:#f2f2f2;
}

.overlay label {
    font-size: 12px;
}

.plzInput {
    width: 62px;
}

.ortInput {
    width: 225px;
}

.defInput {
    width: 298px;
}


.such-container h1.suche{
	margin-bottom: 0px; 
	margin-top: 50px;
	color: #6B9FB8;
}

.such-container .vorschau-container h2{
	margin-bottom: 5px;
}

#content.such-container .vorschau-text-container{
	width: 500px;
}
#content.such-container .book-container img.book{
	width: 100px;
}

#content.such-container .book-container .vorschau-text-container{
	width: 460px;
}

#content.such-container .pages-container .vorschau-container hr,
#content.such-container .docs-container .vorschau-container hr,
#content.such-container .books-container .vorschau-container hr{
	height: 2px;
}
#content.such-container .pages-container hr,
#content.such-container .docs-container hr,
#content.such-container .books-container hr{
	height: 2px;
	margin-top:10px;
}


.kontakt {
    background-color: #FFFFFF;
    border: medium none;
    width: 517px;
}

.kontakt legend {
    height: 0;
    text-indent: -9999px;
    width: 0;
}

#newsletterabmelden label,
#formular1 label,
#kontaktform label{
    float: left;
    margin: 0 15px 0 0;
    padding: 0;
    text-align: right;
    width: 100px;
}
#newsletterabmelden input, 
#newsletterabmelden textarea, 
#newsletterabmelden select,
#formular1 input, 
#formular1 textarea, 
#formular1 select,
#kontaktform input, 
#kontaktform textarea, 
#kontaktform select{
    background-color: #F4F4F4;
    border: 1px solid #C8C8C8;
    cursor: pointer;
    width: 400px;
    
}

/*\*/
html>body*#nachricht{width:395px;}
/**/

#newsletterabmelden p input,
#formular1 p input,
#kontaktform p input  {
    font-size: 14px;
    height: 20px;
    margin: 0;
    padding: 2px 0;
    width: 400px;
}

.n0t4u {
    display: none;
}

.form1subm input {
    float: right;
    margin-left: 10px;
    width: 120px !important;
}
#newsletterabmelden input, 
#newsletterabmelden textarea,
#newsletterabmelden select,
#formular1 input, 
#formular1 textarea,
#formular1 select,
#kontaktform input, 
#kontaktform textarea,
#kontaktform select{
    background-color: #F4F4F4;
    border: 1px solid #C8C8C8;
    cursor: pointer;
    width: 400px;
}

#kontaktform .btn-container{
	margin-right: 35px;
}

#kontaktform .submit,
#kontaktform .reset{
	float: right;
	width: auto !important;
	margin-left: 20px;
}
.fehlermeldung{
	border: 1px solid #ff0000;
	background-color: #F2F2F2;
	color: #ff0000;
	display: none;
	padding: 5px;
	margin-bottom: 20px;
}
.fehlermeldung p{
	padding-bottom: 0px;
	margin-bottom: 0;
		
}

.infomeldung{
    background-color: #F2F2F2;
    border: 1px solid #00CC00;
    color: #00CC00;
    display: none;
    padding: 5px;
    margin-bottom: 20px;
}
.infomeldung p{
	padding-bottom: 0px;
	margin-bottom: 0;
		
}
.attached{
	margin-top: 15px;
}


.mail,
.web,
.telefon,
.fax{
    padding: 10px 0 10px 35px;
}

.vcard p{ margin-bottom:20px}
.mail{ background: url("../img/mail.png") no-repeat scroll left 8px transparent;}
.web{ font-weight: bold; background: url("../img/internet.png") no-repeat scroll left 5px transparent;}
.telefon{ background: url("../img/phone.png") no-repeat scroll left top transparent;}
.fax{ background: url("../img/fax.png") no-repeat scroll left 9px transparent;}


#comment-container {
	margin-top: 50px;
}
#comment-container #form-container {
	display: none;
    -moz-border-radius: 10px 10px 10px 10px;
    background-color: #E8F0F4;
    margin-top: 20px;
    padding: 10px;
}

#comment-container #form-container label{
	display: block;
	width: 150px;
	float: left;
}

#comment-container #form-container input{
	display: block;
	width: 265px;
	float: left;
}
#comment-container #form-container textarea{
	width: 265px;
}

#comment-container #form-container input#submit{
	display: block;
	width: 80px;
	float: right;
}

#comment-container h1.commentsHeader{
    background: url("../img/comments.png") no-repeat scroll left 0 transparent;
    margin: 0;
    padding: 10px 10px 0 55px;
}

#comment-container .pinfu {
	display: none;
}

#comment-container #addComment{
    -moz-border-radius: 5px 5px 5px 5px;
    background-color: #E8F0F4;
    display: block;
    margin-top: 12px;
    padding: 4px 6px 6px;
    text-decoration: none;
}

#comment-container #fehlermeldung,
#comment-container #infomeldung{
		margin-top:20px;
}

.comment .text{
	font-size: 11px;
}

.print{
	overflow: hidden;
}

.print img{
	float: right;
}

.modal3 .close,
.modal2 .closeoverlay{
	    background: url("../img/close_x.png") no-repeat scroll left 6px transparent;
    padding-left: 16px;
}

.dot{
	text-decoration: none;
}

.dot img{
    position: relative;
    top: 4px;
}

.content-container ul{
	/*list-style: none;*/
}

.content-container ul li {
	/*margin-bottom: 8px;*/
	line-height: 18px;
}

#books2print{
	display: none;
}

.print img{
	cursor: pointer;
}

.karte{
	width:535px;
}

.dot img{
	margin-right: 0px !important;
}

iframe{
	width: 590px;
}

.doks .ueberschrift{
	margin-top:28px;
}

.ob{
 	background-color: #83A9BC;
    border-radius: 5px 5px 5px 5px;
    margin: 0 0px;
    margin-top: 30px;
    padding: 10px;
    color: #fff;
}

#teaserpool .ob{
	margin-top: 10px;
}

#teaserpool .ob a{
	color: #fff;
}

.ob div.trennerob{
	margin-top: 10px;
	border-top: 1px solid #6d8d9c;
}
.ob div.trennerob div{
	border-top: 1px solid #a9c4d1;
    
    padding-top: 7px;
}

.ob div a{
	color: #fff;
}

.Konferenz{ color: #ee8f8f !important;}
.Forum{ color: #eedfca !important; }
.Hilfe{ color: #edc5ff !important; }

.Beratung{ color: #95ddda !important; }

.Anmeldung{ color: #b7e4fb !important; }
.Anmeldung2{ color: #1F2A84 !important; }

.Fortbildung{ color: #B6D5E4 !important; }
.Info{ color: #9f95dd !important; }

.Themen{ color: #8ec2dd !important; }
.Kontakt{ color: #dabab2 !important; }

.Aktuell{ color: #cadd8e !important; }

.xTooltip {
	background-color:#000;
	border:1px solid #fff;
	padding:10px 15px;
	width:200px;
	display:none;
	color:#fff;
	text-align:left;
	font-size:12px;
	z-index:10002;
	/* outline radius for mozilla/firefox only */
	-moz-box-shadow:0 0 10px #000;
	-webkit-box-shadow:0 0 10px #000;
}

.pdf{
 	background: url("../img/pdf.png") no-repeat scroll right 4px transparent;
    display: inline;
    padding-right: 20px;
}

.external{
	background: url("../img/ext.png") no-repeat scroll right 3px transparent;
    display: inline;
    padding-right: 16px;
}

#submenu .external{
	padding: 0px;
	background: none;
	display: inline;
}

.am-container{
	width: 564px;
	float:left
}

.am-container span{
	background-color: #fff;
	padding:4px; 
	padding-left: 0;
}

.am-container div{
	width: 560px; 
	height: 1px;
	background-color: #cccccc; 
	float: left;
	margin-top: -8px;
}

.am-header-container{
	margin-top: 15px;
}
.am-header-container img{
	float: right;
	margin-right: 0px !important;
}

.am-file-container {
	display: none;
}

.am-file-container ul{
	margin: 0; 
	padding: 0;
	margin-top: 20px;
}

.am-file-container ul li{
	list-style: none;
	margin: 0; 
	margin-bottom: 10px;
}
.am-file-container ul li span{
	line-height: 20px !important;
}

.content-container table{
	width: 100%
}

.content-container table td{
	vertical-align: top;
	border-bottom: 1px solid #E8F0F4;
}

.content-container table tr>td{
	width: 60px;
}

.content-container table td hr{
	display: none;
}

.top-left{
	position: absolute;
	top: 0px;
	left: 0px;
}

.top-right{
	position: absolute;
	top: 0px;
	right: 0px;
}

.bottom-left{
	position: absolute;
	bottom: 0px;
	left: 0px;
}

.bottom-right{
	position: absolute;
	bottom: 0px;
	right: 0px;
}

.vorschau-container h2 a{
	text-decoration: none;
}

.event-vorschau-container .attached li a {
    color: #1E6284;
}

.event-vorschau-container .attached li {
    float: none;
    margin-right: 0 !important;
    text-align: right;
}

.section {
    border-bottom: 1px solid #444;
    margin: 20px 0;
    padding-bottom: 20px;
}

.section .frage {

    border-bottom: 1px dashed #ccc;
    margin-bottom: 20px;
    margin-left: 20px;
    margin-top: 20px;
    padding-bottom: 10px;
    

}
.section .frage h2 {
	color: #558aa4;
    margin-bottom: 10px;
}

.workshop-antworten {
    margin-top: 15px;
}

.workshop {
    border-bottom: 1px dashed #ccc;
    margin: 20px 0;
    padding-bottom: 20px;
}
.workshop option {
    border-bottom: 1px solid #f2f2f2;
    padding-bottom: 3px;
    padding-top: 3px;
}
.workshop option:last-child {
	border-bottom: none;
}
.section select {
    width: 630px;
}
.workshop-text-antwort > textarea {
    margin-left: 26px;
    margin-top: 5px;
}
.frage > h3 {
    margin: 20px 0 0;
}

.groupName{
	color: #11579a !important;
    font-size: 20px;
}

.btnSave{
	background-color: #00aa00;
    border: 1px solid #444;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    font-size: 14px;
    padding: 7px 10px !important;
    float:right;
}
.section .frage h2 {
    color: #558aa4;
    margin-bottom: 10px;
}
.vortrag_antworten > input,
.workshop-antworten > input,
.normale_fragen > input {
    margin-right: 10px;
    margin-bottom: 5px;
}
.frage_text_antwort {
    margin-left: 26px;
    margin-top: 5px;
}
.frage_text_antwort.type4 {
    margin-left: 0px;
    margin-top: 5px;
}
.frage .vortrag_text_antwort{
	margin-top: 10px;
}
.section .vortrag{
	border-right: 1px solid rgb(68, 68, 68);
    float: left;
    margin-right: 10px;
    padding: 15px 15px 20px 0;
    width: 31%;
}

.vortrag_title {
    margin-bottom: 10px;
    margin-top: 0;
}

.vortrag_title span{
	display: block;
    padding-top: 10px;
}
.section .vortrag:last-child{
	border-right:none;
	margin-right: 0px;
	padding-right:0px;
}

.workshop > h3 {
    margin-bottom: 10px;
    margin-top: 30px;
}

.links{ float: left; }
.rechts{ float: right;}
.clearfix{overflow:hidden;}